Thursday, September 16, 2010

CollabNet Subversion Edge Log Parser XSS/Code Injection Vulnerability

Discovery Date: Sep 10, 2010
Risk: Important

There is a Cross Site Script (XSS) vulnerability that exists in CollabNet Subversion Edge 1.2 and prior versions. This said vulnerability can be exploited by sending a crafted request to the CollabNet Subversion. server. When an administrator tries to view the log file then this XSS Code will get executed.

More information on this can be found on the following page:

Patch Information:

More information on the patch can be found in the following page:

Discovered by: Sumit Kumar Soni, Trend Micro

No comments:

Post a Comment